# $Revision: 1.4 $, $Date: 2007/01/26 18:00:17 $
Summary:	Radio plugin for the Xfce panel
Summary(pl):	Wtyczka z radiem dla panelu Xfce
Name:		xfce4-radio-plugin
Version:	0.2.0
Release:	1
License:	GPL v2
Group:		X11/Applications
Source0:	http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz
# Source0-md5:	b67b164266a58f3651201be11b6aea04
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-radio-plugin
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	intltool
BuildRequires:	libtool
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	xfce4-dev-tools >= 4.4.0
BuildRequires:	xfce4-panel-devel >= 4.4.0
Requires(post,postun):	gtk+2
Requires(post,postun):	hicolor-icon-theme
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Xfce panel plugin which allows you to control your V4l
radio device. You can turn your radio on/off, tune it to some
frequency and manage station presets.

%description -l pl
Ten pakiet zawiera wtyczk dla panelu Xfce pozwalajc sterowa radiem
dostpnym przez interfejs V4l. Mona wcza i wycza radio, stroi
na jak czstotliwo i zarzdza ustawieniami stacji.

%prep
%setup -q

%build
%{__libtoolize}
%{__aclocal}
%{__autoheader}
%{__automake}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_icon_cache hicolor

%postun
%update_icon_cache hicolor

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%attr(755,root,root) %{_libdir}/xfce4/panel-plugins/xfce4-radio-plugin
%{_datadir}/xfce4/panel-plugins/*
%{_iconsdir}/hicolor/*/*/*.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfce4-radio-plugin.spec,v $
Revision 1.4  2007/01/26 18:00:17  megabajt
- updated deps, URL
- added %update_icon_cache macro

Revision 1.3  2006/05/24 18:53:26  charles
- rel. 1

Revision 1.2  2006/05/23 19:30:47  qboosh
- pl

Revision 1.1  2006/05/17 23:48:15  charles
- new
